Activating your service

If you do not activate your service when first prompted, you can do so from the main window. You must be connected to the Internet before proceeding.

Service activation initiates your ongoing service. Activation should take just a few minutes.

To activate your service from the main window

  1. At the top of the main window, click the tab for your product.

  2. Open the Support bar.

  3. Click Activate your Product.

  4. In the Software Service window, select an option, and then click Next.

  5. On the Web page, follow the instructions.

    When the confirmation message appears, click Finish.

To activate your service from the Software Service window

  1. In the Software Service window, select an option, and then click Next.

  2. On the Web page, follow the instructions.

  3. When the confirmation message appears, click Finish.